body
{
	margin: 0;
	padding: 0;
	text-align: center;
	background: url("../images/bck.jpg") top left repeat-x;
	font: 62.5%/1.2 Arial, Verdana, Sans-Serif;
	
}

h4, p { font-size: 1.2em; }


INPUT
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    color: red;
    HEIGHT: 14pt;
    TEXT-DECORATION: none
	
}
INPUT.button
{
	cursor: pointer;
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 9pt;
	color: red;
	height: 14pt;
	border: solid 0px black;
	background: black;
}
TEXTAREA
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    SCROLLBAR-FACE-COLOR: black;
    FONT-SIZE: 8pt;
    SCROLLBAR-HIGHLIGHT-COLOR: black;
    BORDER-LEFT: black 1px solid;
    SCROLLBAR-SHADOW-COLOR: red;
    SCROLLBAR-3DLIGHT-COLOR: black;
    SCROLLBAR-ARROW-COLOR: red;
    SCROLLBAR-TRACK-COLOR: #dfdfdf;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Arial, Verdana, sans-serif;
	color: red;
    SCROLLBAR-DARKSHADOW-COLOR: black;
    TEXT-DECORATION: none
}

#obal
{
     width: 960px;
     height: auto;
     float: left;
     margin-left: 0px;    
     margin-top: 0px;
     margin-left: 0px;
     margin-right: 0px;
     margin-bottom: 10px;
     background-color: white;
     border: 0px solid #8C8D8B;
     text-align: justify;
     font-family: Arial, Verdana, sans-serif;
     font-size: 12px;
     color: #8C8D8B;
     text-decoration: none;
     
}


#obal_out
{
     width: 960px;
     height: auto;
     margin-left: auto;
     margin-right: auto;
     margin-bottom: 10px;
     background-color: white;
     border: 0px solid red;
}



#top
{
	width: 960px;
	height: 360px;
	background: url("../images/top1.jpg") top left no-repeat;
	position: relative;
	margin-left: 0px;
	border: 0px solid black
}


#bluestrap
{
	width: 960px;
	height: 10px;
	background: #0487E2;
	/*position: relative;*/
	margin-left: 0px;
	border: 0px solid black
}



#main
{
	width: 958px;
	height: auto;
	margin-left: 0px;
	border: 1px solid #8C8D8B;
	border-top: 0px solid #8C8D8B;
	float: left;
	background: white;
	/*text-align: justify;*/
}

#inside_main
{
	width: 878px;
	height: auto;
	margin-left: 40px;
	margin-top: 20px;
	margin-right: 40px;
	margin-bottom: 20px;
	border: 0px solid red;
	float: left;
	background: white;
	text-align: justify;
}

#siemens_green
{
 	width: 439px;
	height: 348px;
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 40px;
	border: 0px solid yellow;
	float: left;
	background: #48C4D4;
}
#siemens_green_text
{
 	width: 339px;
	height: 298px;
	margin-left: 30px;
	margin-top: 30px;
	margin-right: 70px;
	margin-bottom: 20px;
	border: 0px solid black;
	float: left;
	background: #48C4D4;
	text-align: justify;
	font-family: Tahoma;
	font-size: 15px;
	font-weight: bold;
	color: white;
	text-decoration: none;
}
#siemens_green_pic
{
 	width: 439px;
	height: 348px;
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 40px;
	border: 0px solid red;
	float: left;
	
}

#welcome
{
	width: 640px;
	height: auto;
	margin-left: 40px;
	margin-top: 40px;
	margin-right: 40px;
	margin-bottom: 20px;
	border: 0px solid red;
	float: left;
	background: white;
	text-align: justify;
}

#pd_img
{
        width: 190px;
	height: 220px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	border: 0px solid red;
	float: left;
	background: white;
	text-align: justify;
}

#pd_vid
{
        width: 293px;
	height: 220px;
	margin-left: 157px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	border: 0px solid red;
	float: left;
	background: white;
	text-align: justify;
}
#indexboard
{
	width: 640px;
	height: 300px;
	margin-left: 40px;
	margin-top: 6px;
	margin-right: 40px;
	margin-bottom: 40px;
	border: 0px solid red;
	float: right;
	background: white;
	text-align: justify;
}

#ib_list
{
	width: 170px;
	height: 100px;
	margin-left: 0px;
	margin-top: 60px;
	margin-right: 30px;
	margin-bottom: 0px;
	border: 0px solid red;
	float: left;
	/*background: url("../images/ib_products_pic.jpg") top left no-repeat;*/
	text-align: left;
}

#ib_products
{
	width: 200px;
	height: 300px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	border: 0px solid red;
	float: left;
	background: url("../images/ib_products_bck.jpg") top left no-repeat;
	text-align: justify;
}

#ib_solutions
{
	width: 200px;
	height: 300px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	border: 0px solid red;
	float: left;
	background: url("../images/ib_solutions_bck.jpg") top left no-repeat;
	text-align: justify;
}

#ib_services
{
	width: 200px;
	height: 300px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 00px;
	border: 0px solid red;
	float: left;
	background: url("../images/ib_services_bck.jpg") top left no-repeat;
	text-align: justify;
}

#news_small
{
	width: 196px;
	height: 450px;
	margin-left: 40px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 40px;
	border: 0px solid red;
	float: left;
	background: url("../images/news_bck.jpg") top left no-repeat;
	/*text-align: justify;*/
	font-family: Arial, Verdana, sans-serif;
     	font-size: 11px;
     	color: #0487E2;
     	text-decoration: none;
     
}

#news_left
{
	width: 196px;
	height: 350px;
	margin-left: 40px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 40px;
	border: 0px solid red;
	float: left;
	background: url("../images/news_left.jpg") top left no-repeat;
	
     
}

#industry_left
{
	width: 196px;
	height: 350px;
	margin-left: 40px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 40px;
	border: 0px solid red;
	float: left;
	background: url("../images/ind_left.jpg") top left no-repeat;
	
     
}

#products_left
{
	width: 196px;
	height: 350px;
	margin-left: 40px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 40px;
	border: 0px solid red;
	float: left;
	background: url("../images/products_left.jpg") top left no-repeat;
	
     
}

#solutions_left
{
	width: 196px;
	height: 350px;
	margin-left: 40px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 40px;
	border: 0px solid red;
	float: left;
	background: url("../images/solutions_left.jpg") top left no-repeat;
	
     
}

#contact_left
{
	width: 196px;
	height: 350px;
	margin-left: 40px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 40px;
	border: 0px solid red;
	float: left;
	background: url("../images/contact_left.jpg") top left no-repeat;
	
     
}

#ab_left
{
	width: 196px;
	height: 350px;
	margin-left: 40px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 40px;
	border: 0px solid red;
	float: left;
	background: url("../images/about_left.jpg") top left no-repeat;
	
     
}

#single_new
{
	width: 146px;
	height: 275px;
	margin-left: 25px;
	margin-top: 160px;
	margin-right: 25px;
	margin-bottom: 0px;
	border: 0px solid red;
	float: left;
	text-align: center;
	font-family: Arial, Verdana, sans-serif;
     	font-size: 11px;
     	color: black;
     	text-decoration: none;
     
}


#top-home
{
 	 position: absolute;
	 top: 332px; 
	 left: 27px; 
	 width: 78px; 
	 height: 20px; 
	 background-color: transparent; 
	 border: 0px; 
}

#top-aboutus
{
 	 position: absolute;
	 top: 332px; 
	 left: 140px; 
	 width: 130px; 
	 height: 20px; 
	 background-color: transparent; 
	 border: 0px; 
}

#top-products
{
 	 position: absolute;
	 top: 332px; 
	 left: 299px; 
	 width: 136px; 
	 height: 20px; 
	 background-color: transparent; 
	 border: 0px; 
}

#top-industry
{
 	 position: absolute;
	 top: 332px; 
	 left: 465px; 
	 width: 123px; 
	 height: 20px; 
	 background-color: transparent; 
	 border: 0px; 
}

#top-solutions
{
 	 position: absolute;
	 top: 332px; 
	 left: 617px; 
	 width: 139px; 
	 height: 20px; 
	 background-color: transparent; 
	 border: 0px; 
}

#top-contactus
{
 	 position: absolute;
	 top: 332px; 
	 left: 784px; 
	 width: 153px; 
	 height: 20px; 
	 background-color: transparent; 
	 border: 0px; 
}

#footer
{
	width: 958px;
	height: 40px;
	background: #E9EAEA;
	float: left;
	text-align: center;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	
	
}

#footericon
{
	width: auto;
	height: 20px;
	float: left;
	margin-left: 5px;
	margin-top: 10px;
	margin-right: 5px;
	
	
}

#footertext
{
	height: auto;
	text-align: center;
	margin-top: 12px;
	margin-left: 240px;
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	float: left;
	color: #0487E2;
	text-decoration: none;
}

#map
{
    	width: 640px;
	height: 380px;
    	text-align: center;
}

#middleback
{
	width: 878px;
	height: auto;
	float: left;
	text-align: center;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0px solid black;
	
	
}
/*------new fonts--------*/

.bluetext20bold
{
font-family: Arial;
font-size: 20px;
font-weight: bold;
color: #0487E2;
text-decoration: none;
}

.graytext20bold
{
font-family: Arial;
font-size: 20px;
font-weight: bold;
color: #0487E2;
text-decoration: none;
}

a.footertext
{
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #0487E2;
	text-decoration: none;
}
a.footertext:hover
{
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #0487E2;
	text-decoration: underline;
}

/*------new fontd---------*/







.bluetext11
{
font-family: Arial, Verdana, sans-serif;
font-size: 11px;
color: #0487E2;
text-decoration: none;
}

.bluetext11bold
{
font-family: Arial, Verdana, sans-serif;
font-size: 11px;
font-weight: bold;
color: #0487E2;
text-decoration: none;
}

.bluetext12
{
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
color: #0487E2;
text-decoration: none;
}

.bluetext12bold
{
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
font-weight: bold;
color: #0487E2;
text-decoration: none;
}
.whitetext12bold
{
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
font-weight: bold;
color: white;
text-decoration: none;
}

.bluetext14bold
{
font-family: Arial, Verdana, sans-serif;
font-size: 14px;
font-weight: bold;
color: #0487E2;
text-decoration: none;
}

.graytext12bold
{
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
font-weight: bold;
color: #8C8D8B;
text-decoration: none;
}

.graytext14bold
{
font-family: Arial, Verdana, sans-serif;
font-size: 14px;
font-weight: bold;
color: #8C8D8B;
text-decoration: none;
}

.bluetext16bold
{
font-family: Arial, Verdana, sans-serif;
font-size: 16px;
font-weight: bold;
color: #0487E2;
text-decoration: none;
}

a.graylink12
{
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #8C8D8B;
	text-decoration: none;
}
a.graylink12:hover
{
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #8C8D8B;
	text-decoration: underline;
}

a.bluelink11
{
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #0487E2;
	text-decoration: none;
}
a.bluelink11:hover
{
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #0487E2;
	text-decoration: underline;
}

a.bluelink12
{
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #0487E2;
	text-decoration: none;
}
a.bluelink12:hover
{
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #0487E2;
	text-decoration: underline;
}

a.bluelink12bold
{
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0487E2;
	text-decoration: none;
}
a.bluelink12bold:hover
{
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0487E2;
	text-decoration: underline;
}

a.bluelink11bold
{
font-family: Arial, Verdana, sans-serif;
font-size: 11px;
font-weight: bold;
color: #0487E2;
text-decoration: none;
}
a.bluelink11bold:hover
{
font-family: Arial, Verdana, sans-serif;
font-size: 11px;
font-weight: bold;
color: #0487E2;
text-decoration: underline;
}


a.bluelink12bold
{
font-family: Arial, Verdana, sans-serif;
font-size: 14px;
font-weight: bold;
color: #0487E2;
text-decoration: none;
}
a.bluelink12bold:hover
{
font-family: Arial, Verdana, sans-serif;
font-size: 14px;
font-weight: bold;
color: #0487E2;
text-decoration: underline;
}

.bluelink16bold
{
font-family: Arial, Verdana, sans-serif;
font-size: 16px;
font-weight: bold;
color: #0487E2;
text-decoration: none;
}

.bluelinkt16bold:hover
{
font-family: Arial, Verdana, sans-serif;
font-size: 16px;
font-weight: bold;
color: #0487E2;
text-decoration: underline;
}

a.blacklink
{
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	color: black;
	text-decoration: none;
}
a.blacklink:hover
{
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	color: black;
	text-decoration: underline;
}
td
{
padding: 2px;
}

li
{
margin-bottom: 10px;
}
li.blue
{
color: #0487E2;
}
















































